/* 分享*/
.article .option .bshare-sinaminiblog {
    background: url(../../images/nyt_images/wb.png) center no-repeat !important;
    background-size: 32px auto !important;
}
.article .option .bshare-weixin {
    background: url(../../images/nyt_images/wx.png) center no-repeat !important;
    background-size: 32px auto !important;
}

.bshare-custom a {
 float: left;
            width: 32px !important;
            line-height: 32px !important;
            height: 32px !important;
            background-repeat: no-repeat;
            cursor: pointer;
            margin: 6px 6px 6px 0;
            text-indent: -100em;
            overflow: hidden;
            color: #3a8ceb;
}
.bsTop {
           width: 208px !important;
}
.article .option .bshare-qzone{
  background: url(../../images/nyt_images/qzone.png) center no-repeat !important;
    background-size: 32px auto !important;
}
.bsFrameDiv {
height: 210px !important;
}
.bsFrameDiv img {
width: 170px !important;
}

/* 分享*/
.article .info>span {
    color:  #ccc;
}
.mt20{
	margin-top:20px;
}
.clear{
	clear:both;
}
.where{
	height: 100%;
}
.pb30{
	padding-bottom: 30px;
}
a:visited {text-decoration:none;}
a:focus {text-decoration:none;}
.p3 .gkzl h3 a:first-child{
	padding: 0 14px;
}
.pages a, .pages span{
	margin-bottom: 10px;
}
.pages .current{
	   background-color: #0ab064;
}
.pages a:hover {
   
    background-color: #0ab064;
   
}
.panel-more {
    margin: 10px 0;
    padding: 0!important;
    background: none;
	position: relative;
	   
	    line-height: 40px;
	    font-size: 16px;
		text-align: center;
		    width: 100%;
}
.tel{
		display: none;
	}
	@media (max-width: 480px) {
	    .tab {
	        height: 40px
	}
	}
@media (max-width: 374px) {
    .tel{
		display: block;
	}
}

@media (max-width: 1024px) {
    .site-logo{
		display: none !important;
	}
}